--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754154602.14385'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1754143741.2317'
    into_interval: 1W
    time: '1754143741.33632'
  minmax: 
    max: '1754154602.05237'
    min: '1754068538.47417'
    mtime: '1754151001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754154602.05237'
    path: 02STAMP
    type: new
  - 
    epoch: '1754153942.14923'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1754153942.13822'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1754153942.07672'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1754153941.99287'
    path: 00whois.xml
    type: new
  - 
    epoch: '1754153941.98323'
    path: 00whois.html
    type: new
  - 
    epoch: '1754153562.30814'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1754153559.80277'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1754153558.19746'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1754153555.89967'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1754153553.95612'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1754153550.53432'
    path: id/O/OE/OELE/CHECKSUMS
    type: new
  - 
    epoch: '1754153548.23337'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1754153546.98407'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1754153545.88122'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1754153541.95638'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1754153539.65521'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1754151482.18288'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1754151482.15314'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1754151481.80814'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1754148273.08192'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.7.meta
    type: new
  - 
    epoch: '1754148273.08067'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.7.readme
    type: new
  - 
    epoch: '1754148273.06536'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.7.tar.gz
    type: new
  - 
    epoch: '1754146620.89183'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1754144943.96073'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1754140133.6931'
    path: id/M/MA/MARKOV/OODoc-Template-0.18.meta
    type: new
  - 
    epoch: '1754140133.69176'
    path: id/M/MA/MARKOV/OODoc-Template-0.18.readme
    type: new
  - 
    epoch: '1754140133.68256'
    path: id/M/MA/MARKOV/OODoc-3.00.meta
    type: new
  - 
    epoch: '1754140133.67639'
    path: id/M/MA/MARKOV/OODoc-Template-0.18.tar.gz
    type: new
  - 
    epoch: '1754140133.67105'
    path: id/M/MA/MARKOV/OODoc-3.00.readme
    type: new
  - 
    epoch: '1754140133.65111'
    path: id/M/MA/MARKOV/OODoc-3.00.tar.gz
    type: new
  - 
    epoch: '1754139150.83749'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1754132377.05132'
    path: id/S/SK/SKIM/Mo-utils-Array-0.01.meta
    type: new
  - 
    epoch: '1754132377.04964'
    path: id/S/SK/SKIM/Mo-utils-Array-0.01.readme
    type: new
  - 
    epoch: '1754132377.03014'
    path: id/S/SK/SKIM/Mo-utils-Array-0.01.tar.gz
    type: new
  - 
    epoch: '1754132342.49818'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.tar.gz
    type: delete
  - 
    epoch: '1754132342.49588'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.readme
    type: delete
  - 
    epoch: '1754132342.49382'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.017.meta
    type: delete
  - 
    epoch: '1754132342.49168'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.66.tar.gz
    type: delete
  - 
    epoch: '1754132342.48913'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.66.readme
    type: delete
  - 
    epoch: '1754132342.47433'
    path: id/P/PE/PEVANS/Scalar-List-Utils-1.66.meta
    type: delete
  - 
    epoch: '1754131819.13717'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.2.meta
    type: new
  - 
    epoch: '1754131819.13588'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.2.readme
    type: new
  - 
    epoch: '1754131819.11636'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.2.tar.gz
    type: new
  - 
    epoch: '1754128363.52659'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1754124737.2111'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1754117557.84092'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1754117538.51971'
    path: id/C/CH/CHOCOLATE/CHECKSUMS
    type: new
  - 
    epoch: '1754110338.10045'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1754099540.63301'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1754095902.80641'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.007.meta
    type: new
  - 
    epoch: '1754095902.8049'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.007.readme
    type: new
  - 
    epoch: '1754095902.78558'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.007.tar.gz
    type: new
  - 
    epoch: '1754093487.75199'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000035.meta
    type: new
  - 
    epoch: '1754093487.75049'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000035.readme
    type: new
  - 
    epoch: '1754093487.70398'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000035.tar.gz
    type: new
  - 
    epoch: '1754093242.11118'
    path: id/P/PE/PERLANCAR/Media-Info-0.134.meta
    type: new
  - 
    epoch: '1754093242.1094'
    path: id/P/PE/PERLANCAR/Media-Info-0.134.readme
    type: new
  - 
    epoch: '1754093242.08951'
    path: id/P/PE/PERLANCAR/Media-Info-0.134.tar.gz
    type: new
  - 
    epoch: '1754089662.91562'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.02.meta
    type: new
  - 
    epoch: '1754089662.91381'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.02.readme
    type: new
  - 
    epoch: '1754089662.89799'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.02.tar.gz
    type: new
  - 
    epoch: '1754088742.35316'
    path: id/D/DR/DRKERIAN/CHECKSUMS
    type: new
  - 
    epoch: '1754087698.49259'
    path: id/J/JK/JKSTILL/CHECKSUMS
    type: new
  - 
    epoch: '1754085145.04487'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1754083070.62397'
    path: id/O/OE/OELE/Audio-StreamGenerator-1.03.meta
    type: new
  - 
    epoch: '1754083070.62218'
    path: id/O/OE/OELE/Audio-StreamGenerator-1.03.readme
    type: new
  - 
    epoch: '1754083070.61097'
    path: id/O/OE/OELE/Audio-StreamGenerator-1.03.tar.gz
    type: new
  - 
    epoch: '1754078342.20644'
    path: id/J/JK/JKSTILL/Data-HexConverter-0.01.tar.gz
    type: delete
  - 
    epoch: '1754078342.20376'
    path: id/J/JK/JKSTILL/Data-HexConverter-0.01.readme
    type: delete
  - 
    epoch: '1754078342.18564'
    path: id/J/JK/JKSTILL/Data-HexConverter-0.01.meta
    type: delete
  - 
    epoch: '1754077947.94495'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1754075005.70114'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000034.meta
    type: new
  - 
    epoch: '1754075005.69987'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000034.readme
    type: new
  - 
    epoch: '1754075005.64861'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000034.tar.gz
    type: new
  - 
    epoch: '1754069650.5452'
    path: id/S/SR/SRI/MCP-0.03.meta
    type: new
  - 
    epoch: '1754069650.54384'
    path: id/S/SR/SRI/MCP-0.03.readme
    type: new
  - 
    epoch: '1754069650.52827'
    path: id/S/SR/SRI/MCP-0.03.tar.gz
    type: new
  - 
    epoch: '1754069326.43573'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-TemplateXS-0.005.meta
    type: new
  - 
    epoch: '1754069326.43432'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-TemplateXS-0.005.readme
    type: new
  - 
    epoch: '1754069326.41726'
    path: id/L/LE/LEONT/Dist-Zilla-Plugin-TemplateXS-0.005.tar.gz
    type: new
  - 
    epoch: '1754068538.49446'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.1.meta
    type: new
  - 
    epoch: '1754068538.49299'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.1.readme
    type: new
  - 
    epoch: '1754068538.47417'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.1.1.tar.gz
    type: new
